@charset "UTF-8";

main h2 {
  margin-bottom: 30px;
}
main p {
  line-height: 1.3;
  padding-left: 10px;
}
main a {
  text-decoration: underline;
}
main h2+p {
  margin-bottom: 20px;
}

main .frame {
  width: 600px;
  margin-left: 20px;  
}

main .QandA {
margin-bottom: 30px; 
}
main .QandA h3 {
  background: url(../img/qmark.png) no-repeat 10px 0px;
  line-height: 1.9;
  font-size: 14px;
  font-weight: normal;
  margin-bottom:10px;
  padding-left: 50px;
}
main .QandA h3+p {
  background: url(../img/amark.png) no-repeat 10px 0;
  line-height: 1.7;
  font-weight: normal;
  border-bottom: 2px  dotted #8dc757;
  padding:0 20px 25px 50px;
}
main p.last {
  border-bottom: none;
}
main .contact {
  width: 320px;	
  border: 1px dotted #FF9966;
  color: #42210b;
  text-align: center;
  margin: 20px 0 30px 150px;	
  padding: 15px;
}
main .contact h3 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
}
main  p.tel {
  line-height: 38px;
  background: url(../img/tel.gif) no-repeat 30px 4px;
  font-size: 30px;
  font-weight: bold;
  text-indent: 35px;
}